	.desktop-hidden{
		display: none;
		}

@media all and (max-width: 1200px){

	#offcanvas-toggler{
		display: block !important;
	}

	.sp-megamenu-parent.menu-fade{
		display: none;
	}

}

@media all and (min-width: 990px) and (max-width: 1100px){

	.banner_inside .sppb-cta-title{
		font-size: 32px !important;
		line-height: 42px;
	}

	.banner_inside .sppb-cta-subtitle{
		width: 80%;
		font-size: 18px !important;
	}

}

@media all and (max-width: 968px) {


}

@media screen and (min-width: 768px) and (max-width: 968px){

		

}

/* iPad */
@media all and (device-width: 768px) and (device-height: 1024px){

		.offcanvas-menu .offcanvas-inner .sp-module ul.nav > li.deeper.parent > a {
		background: rgb(240,127,0);
		color: #fff;
		text-transform: uppercase;
		line-height: 1em;
		}

		.offcanvas-menu .offcanvas-inner .sp-module ul ul ul > li.deeper > a:first-child{
		color: rgb(240,127,0);
		font-weight: 200;
		text-transform: uppercase;
		}

		.offcanvas-menu .offcanvas-inner .sp-module ul ul > li.deeper > a:first-child{
		color: rgb(240,127,0);
		font-weight: 400;
		text-transform: uppercase;
		}

		.offcanvas-menu .offcanvas-inner {
		/*padding: 55px 20px;*/
		}

		.offcanvas-menu .offcanvas-inner .sp-module ul > li.current > a{
			    background: #f5f5f5;
			    color: rgb(240,127,0);
			    font-weight: 400;
		}
		div.modal.fade.in{
	      top: 0;
	      display: block;
	    }

}

/* iPad ~ Portrait */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {

		article.item {
    padding: 0 20px;margin-bottom: 10px;
}

	body:not(.homepage) #sp-banner{
		background-image: none !important;
		padding: 20px 0;
	}
	
		.slideshow_homepage{
		height: 310px;
		}

		.slideshow_homepage h1.sppb-cta-title{
		font-size: 36px !important;
		line-height: 1em !important;
		}

		.slideshow_homepage p.sppb-cta-subtitle{
		font-size: 14px !important;
		line-height: 20px !important;
		}

		.latest-news-homepage{
		margin-left: -20px;
		}

		.latest-news-homepage ul.uk-slideset li{
		width: 45%;
		margin-bottom: 20px;
		}


		.sppb-addon-cta .sppb-cta-subtitle {
		font-size: 18px !important;
		}

.banner_inside .sppb-cta-subtitle{
  width: 80%;
}

		.sppb-addon-cta .sppb-cta-title {
		font-size: 32px !important;
		line-height: 52px !important;
		}

		body:not(.homepage) .slideshow_container{
		padding: 20px 0 !important;
		background-image: none !important;
		}


		.history_banner{
			padding: 0 !important;
		}

		.homepage .slideshow_container{
		padding:  0 !important;
		}

		#home_afterslide .sppb-col-sm-4 {
	    width: 32%;
	     padding: 0 15px; 
	     -webkit-box-sizing: border-box; 
	    -moz-box-sizing: border-box; 
	     box-sizing: border-box; 
		}

		.sppb-col-sm-3 {
		width: 50%;
		}

		.sisvel_figures .sppb-col-sm-3 {
		width: 32%;
		margin-bottom: 20px;
		}

		.sisvel_figures .sppb-col-sm-3:nth-child(4){
		margin-left: -120px;
		}

		.aboutus_icns .sppb-col-sm-4{
		width: 100%;
		}

		.aboutus_icns .sppb-col-sm-4 .staff_icns{
		width: 50%;
		display: inline-block;
		}

		.sppb-container {
		width: auto;
		}

		h2.sppb-title-heading{
		font-size: 24px !important;
		line-height: 1em !important;
		}

		.sppb-title-heading:after{
		width: auto;
		}


		.who-we-are_list {
		height: 210px;
		vertical-align: middle;
		display: table-cell;
		}

		.sisvel_mission [class^="sppb-col-sm-3"], .sisvel_mission [class*=" sppb-col-sm-3"] {
		width: 32%;
		}

		.sisvel_mission [class^="sppb-col-sm-3"]:last-child, .sisvel_mission [class*=" sppb-col-sm-3"]:last-child {
		width: 95%;
		}

		body.history-Page #sp-banner {
		padding: 0;
		}

		body.history-Page #sp-banner, body.news-Page #sp-banner {
        background-image: none !important;
}

body.news-Page #sp-banner{
	padding: 0;
}

/*body.history-Page #sp-banner h1, body.news-Page #sp-banner h1{
	font-size: 60px !important;
}*/


		/*.licensing-programs-icon {
		width: 32%;
		}*/

		.licensing-programs-icon h4 {
		height: 80px;
		font-size: 16px;
		padding: 20px;
		}

		body.licensing-background .licensing-programs-icon, section:not(.sisvel_technology) .licensing-programs-icon {
    width: 32%;
		}

		body:not(.licensing-background) .licensing-programs-icon, section:not(.sisvel_technology) .licensing-programs-icon{
			margin: 0;
		}

		.submenu .nav>li>a {
		padding: 10px 5px;
		line-height: 1em;
		vertical-align: middle;
		font-size: 12px;
		}

		.sppb-section.submenu .nav>li>a {
		padding: 10px 5px;
		line-height: 1em;
		font-size: 12px;
		}

		#sp-left .nav.menu {
		width: 140px !important;
		}

		#sp-left .nav.menu ul li a {
		padding: 10px 20px;
		line-height: 18px;
		}

		.ja-k2filter input[type=text], .ja-k2filter select {
		width: 75px !important;
		}

		.news_events .itemContainer {
		width: 90%;
		}

		.news_events .itemContainer .catItemImageBlock {
		text-align: center;
		margin: 0 auto;
		}

		.news_events .itemContainer {
		margin: 10px 30px;
		}

		.news_events .itemContainer .odd, .news_events .itemContainer .even{
			float: none;
		}

		.insideNews .itemImageBlock {
		display: block;
		width: 100%;
		margin: auto;
		float: none;
		}

		.insideNews .itemHeader {
		display: block;
		padding-right: 20px;
		vertical-align: top;
		margin: 20px 0;
		}

		.global_organization{
			display: none;
		}

		#sp-left .filter-module{
			padding-top: 40px !important;
		}

		.latest-news-homepage img {
		min-height: 0;
		}

		/*#buyers-sellers-bg {
    margin: 20px 0;
    background-image: url(/images/sisvel/ip-commercialization-platform/ip-commercialization-buyers-and-sellers.png);
    background-repeat: no-repeat;
    background-position: 49% 0%;
    background-size: 25%;
}*/

 .licensing-programs-icon.r-d-first-icon p{
display: table-cell;
vertical-align: middle;
text-transform: none;
    font-size: 14px;
    padding: 0 20px;
}

  .licensing-programs-icon.r-d-first-icon img{
display: block !important;
    margin: 20px auto !important;
    width: 90px !important;
  }

  .contacts-item.affiliates {
    display: flex !important;
}

  .contacts-item.affiliates > div, .contacts-item > div {
    margin: 10px auto;
}

.sisvel-spa-paragraph {
    margin-bottom: 45px;
}

.contacts-item.affiliates div .uk-panel {
    height: 390px;
}

.justify-content-center.sisvel_staff_two_columns{
  display: block;
}


}

/* iPad ~ Landscape */
@media all and (max-width: 1024px) and (max-height: 768px) and (orientation:landscape) {

		.submenu .nav>li>a {
		padding: 10px 5px;
		line-height: 1em;
		vertical-align: middle;
		}

		#sp-banner h1 {
		/*font-size: 28px !important;*/
		}

		.slideshow_homepage{
		height: 400px;
		}

		.latest-news-homepage img {
		min-height: auto;
		}

		.offcanvas-menu .offcanvas-inner .sp-module ul.nav > li.deeper.parent > a {
		background: rgb(240,127,0);
		color: #fff;
		text-transform: uppercase;
		line-height: 1em;
		}

		.offcanvas-menu .offcanvas-inner .sp-module ul ul ul > li.deeper > a:first-child{
		color: rgb(240,127,0);
		font-weight: 200;
		text-transform: uppercase;
		}

		.offcanvas-menu .offcanvas-inner .sp-module ul ul > li.deeper > a:first-child{
		color: rgb(240,127,0);
		font-weight: 400;
		text-transform: uppercase;
		}

		.offcanvas-menu .offcanvas-inner {
		/*padding: 55px 20px;*/
		}

		h1.sppb-cta-title{
		font-size: 24px !important;
		line-height: 1em !important;
		}

		.history_banner .banner_inside .sppb-cta-title{
		line-height: 42px !important;
	}

		.banner_inside .sppb-cta-subtitle {
    width: 80%;
    margin: 0 auto;
    font-weight: 400;
    /*font-size: 16px !important;*/
}
		.sisvel_figures .sppb-col-sm-3 {
		width: 25%;
		}

		.sisvel_figures .sppb-col-sm-3:last-child{
		width: 25%;
		margin: 0 auto;
		display: block;
		text-align: center;
		clear: both;
		float: none;
		}

		.sisvel_figures .sppb-col-sm-3:last-child div:nth-child(2) span{
		bottom: -120px !important;
		}

		h2.sppb-title-heading{
		font-size: 26px !important;
		line-height: 1em !important;
		}

		.sppb-title-heading:after{
		width: auto;
		}

		body.history-Page #sp-banner {
		padding: 35px 0;
		}

		.sppb-section.submenu .nav>li>a {
		padding: 10px 5px;
		line-height: 1em;
		}

		#sp-left .nav.menu {
		width: 190px !important;
		}

		#sp-left .nav.menu ul li a {
		padding: 10px 20px;
		line-height: 18px;
		}

		.ja-k2filter input[type=text], .ja-k2filter select{
		width: 110px !important;
		}

		.news_events .itemContainer {
		width: 46%;
		}

		#home_afterslide .sppb-col-sm-4 {
    width: 33%;
    padding: 0 20px;
     -webkit-box-sizing: content-box; 
    -moz-box-sizing: border-box;
     box-sizing: border-box; 
}

.who-we-are_list {
    height: 160px;
    vertical-align: middle;
    display: table-cell;
}

.how-we-work_list{
	    height: 200px;
    display: table;
}

.how-we-work_list .sppb-addon-content{
	display: table-cell;
	vertical-align: middle;
}

.licensing-programs-icon {
		width: 32%;
		}

		.contacts-item {
     margin-left: -25px !important; 
}

.contacts-item.affiliates > div{
	float: left;
}

body:not(.licensing-background) .licensing-programs-icon, section:not(.sisvel_technology) .licensing-programs-icon{
			margin: 0;
		}

		.sisvel-contacts-5, .sisvel-contacts-6{
			    margin-top: -20px;
    display: block;
		}

		.sisvel-contacts-9, .sisvel-contacts-11{
			display: block;
			margin-top: 25px;
		}



}

/* iPhone/Smartphone ~ Portrait */
@media only screen and (max-width: 767px) {

		#sp-left{
		display: none;
		}

		.offcanvas-menu .offcanvas-inner .sp-module ul.nav > li.deeper.parent > a {
		background: rgb(240,127,0);
		color: #fff;
		text-transform: uppercase;
		line-height: 1em;
		}

		.offcanvas-menu .offcanvas-inner .sp-module ul ul ul > li.deeper > a:first-child{
		color: rgb(240,127,0);
		font-weight: 200;
		text-transform: uppercase;
		}

		.offcanvas-menu .offcanvas-inner .sp-module ul ul > li.deeper > a:first-child{
		color: rgb(240,127,0);
		font-weight: 400;
		text-transform: uppercase;
		}

		.offcanvas-menu .offcanvas-inner {
		/*padding: 55px 20px;*/
		}

		.offcanvas-menu .offcanvas-inner .sp-module ul > li.current > a{
			    background: #f5f5f5;
			    color: rgb(240,127,0);
			    font-weight: 400;
		}

		.mobile-hidden{
		display: none;
		}

		.desktop-hidden{
		display: block;
		}

		#inventive-loop{
			padding: 40px 0 !important;
		}

		.slideshow_homepage .text-center {
    text-align: left;
    vertical-align: middle;
    display: block;
}

		#sp-bottom1{
		margin-bottom: 40px;
		}

		#sp-header .logo {
		margin-left: 15px;
		}

		#offcanvas-toggler {
		line-height: 75px;
		}

		#offcanvas-toggler >i {
		margin: 0 0 27px 0;
		padding: 0 15px;
		font-size: 28px;
		color: #373E42;
		}


		.slideshow_container .sppb-container{
		padding: 20px 0;
		/*background: rgba(255,255,255,0.8);*/
		}

		.homepage .slideshow_container .sppb-container{
		padding: 0 20px;
		background: none;
		}

		#home_afterslide .sppb-col-sm-4 {
	    width: 100%;
	     padding: 0 15px; 
	     -webkit-box-sizing: border-box; 
	    -moz-box-sizing: border-box; 
	     box-sizing: border-box; 
		}

		article .sppb-text-center{
			padding: 10px !important;
		}

		.slideshow_container .sppb-cta-title, .banner_inside .sppb-cta-title, #sp-banner h1{
		font-size: 18px !important;
		 line-height: 30px !important;
    margin-bottom: 12px !important;
		}

		.banner_inside .sppb-cta-subtitle {
    width: 90%;
    height: 32px;
}

#sp-banner{
		padding: 20px 0 !important;
		}

		body.news-Page #sp-banner, .no_submenu{
			border-bottom: 0;
		}

		body:not(.homepage) .slideshow_container{
		background-image: none !important;
		padding:  0 !important;
		}

		body.history-Page #sp-banner, body.news-Page #sp-banner {
        background-image: none !important;
        /*background-position: 0 50%;
        background-size: contain;*/
        padding: 20px 0;
}

		.licensing-programs-banner .banner_inside .sppb-cta-title{
		/*width: 60%;*/
		}

		.slideshow_container .sppb-cta-subtitle{
		font-size: 14px !important;
		line-height: 16px !important;
		height: 32px;
		/*width:auto !important;*/
		}

		.licensing-programs-banner .banner_inside .sppb-cta-subtitle{
		font-size: 14px !important;
		line-height: 1em !important;
		margin: 0 auto;
		color: #fff !important;
		}

		.licensing-programs-banner .banner_inside .sppb-cta-title:after {
		content: "";
		
		}

		.licensing-programs-banner .text-center {
	/*	text-align: left;
		padding: 0 5px;*/
		}


		.homepage .slideshow_container .sppb-cta-subtitle{
		color: #fff !important;
		}

		.banner_inside .sppb-cta-title:after {
		content: "";
		
		}

		.slideshow_homepage{
		height: 200px;
		    padding: 20px 0;
    position: static;
    z-index: 100;
		}

		.istrice-mobile{
			    margin-top: -56px;
    z-index: -10;
    position: relative;
		}

		/*#inventive-loop{
		height: 690px;
		background-image: url(/images/sisvel/aboutus/sisvel-about-us-mission-the-inventive-loop-mobile.png);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
		}*/

		#sp-top-mobile{
		display: block;
		padding-top: 0 !important;
		}

		.uk-dotnav>* {
		padding-left: 5px !important;
		margin-top: 5px !important;
		}

		.uk-dotnav>*>* {
		width: 10px !important;
		height: 10px !important;
		}

		.latest-news-homepage .uk-panel-box {
    height: 400px;
		}

		.latest-news-homepage img {
		/*height: 100px;*/
		min-height: 0;
		}

		.sppb-title-heading{
		font-size: 28px !important;
		line-height: 1em !important;
		text-align: center;
		}

		.sisvel_figures .sppb-col-sm-3 {
		width: 100%;
		float: none;
		clear: both;
		}

		.sisvel_figures .sppb-col-sm-3  .sppb-addon-content > span:first-child{
		display: block !important;
		width: auto !important;
		}

		.sisvel_figures .sppb-col-sm-3:last-child{
		margin: 0 auto;
		text-align: center;
		width: 70%
		}

		.last-sisvel-figures{
			margin-top: 0 !important;
		}

		.last-sisvel-figures .sppb-addon-content{
			display: table;
			margin: 0 auto;
		}

		.sisvel_figures .sppb-col-sm-3:last-child div:nth-child(2) span{
		bottom: -120px !important;
		}

		.sppb-section:not(.slideshow_container){
		/*padding: 10px !important;*/
		}

		.sisvel_who-we-are .sppb-title-heading {
		width: 100%;
		font-size: 22px !important;
		}

		.who-we-are_list {
		height: auto;
		margin: 10px 0;
		}

		.how-we-work_list {
     height: auto; 
    margin: 20px 0;
}

		.sisvel_mission [class^="sppb-col-sm-3"], .sisvel_mission [class*=" sppb-col-sm-3"] {
		width: 100%;
		margin: 10px 0;
		}

		.sisvel_mission [class^="sppb-col-sm-3"]:last-child, .sisvel_mission [class*=" sppb-col-sm-3"]:last-child {
		width: 100%;
		}

		.sisvel_mission .mission-left {
		width: 100%;
		float: none;
		margin: 20px 0;
		}

		.licensing-programs-icon {
		width: 100% !important;
		float: none !important;
		height: auto !important;
		}

		.licensing-footer-cta {
		padding: 0;
		}

		article.item {
		padding: 0 20px;
		}

		#sp-below-content {
		padding: 40px 0;
		height: 300px;
		display: block;
		vertical-align: middle;
		}

		/*BANNERS*/

		#sp-banner{
			background-image:  none !important;
		}

		/*body.wireless_communication-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/licensing-programs-wireless-communication.png");
		background-position: right;
		}

		body.audio_video-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/licensing-programs-audio-and-video-coding.png");
		background-position: right;
		}

		body.digital_video_display-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/licensing-programs-digital-video-and-display-technology.png");
		background-position: right;
		}

		body.past_programs-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/licensing-programs-past-programs.png");
		background-position: right;
		}

		body.lte-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/lte-ltea-licensing-program.png");
		background-position: right;
		}

		body.wifi-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/wifi-licensing-program.png");
		background-position: right;
		}

		body.wireless-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/wireless-licensing-program.png");
		background-position: right;
		}

		body.mpeg_audio-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/mpeg-licensing-program.png");
		background-position: right;
		}

		body.dvb_t-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/dvb-t-licensing-program.png");
		background-position: right;
		}

		body.dvb_t2-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/dvb-t2-licensing-program.png");
		background-position: right;
		}

		body.lbs-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/lbs-licensing-program.png");
		background-position: right;
		}

		body.atss-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/atss-licensing-program.png");
		background-position: right;
		}

		body.wss-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/wss-licensing-program.png");
		background-position: right;
		}

		body.top_teletext-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/topteletext-licensing-program.png");
		background-position: right;
		}

		body.dect-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/dect-licensing-program.png");
		background-position: right;
		}

		body.h264-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/h264-svc-licensing-program.png");
		background-position: right;
		}

		body.telemetry-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/telemetry-licensing-program.png");
		background-position: right;
		}

		body.dsl-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/dsl-licensing-program.png");
		background-position: right;
		}

		body.dvb_c2-Page #sp-banner {
		background-image: url("/images/sisvel/licensing-programs/mobile/dvb-c2-licensing-program.png");
		background-position: right;
		}*/

		article.item .entry-header h2, #chronoform-about_licensing .entry-header h2 {
		font-size: 28px;
		}

		.area-of-interest_icns img{
		width: 130px;
		margin: 0 auto;

		}

		.area-of-interest_icns  .uk-panel-space {
		padding: 0;
		}

		.border-right {
		border-right:0;
		width: 100%;
		}

		.news_events .itemContainer {
		display: block;
		width: 100%;
		padding: 0;
		height: 100%;
		margin: 20px 0;
		position: relative;
		float: none;
		clear: both;
		overflow: auto;
		}

		.news_events .catItemReadMore {
		position: static;
		bottom: 0;
		left: auto;
		margin: 20px 0;
		}

		.insideNews .itemHeader {
		display: block;
		padding-right: 0;
		vertical-align: top;
		}

		.insideNews .itemImageBlock {
		display: block;
		width: 100%;
		margin: 0;
		float: none;
		clear: both;
		}

		.global_organization{
			display: none;
		}

		.first-paragraph-box > .sppb-addon-content > div{
			width: 100% !important;
		}

		.our-services .uk-grid-margin, .our-services .uk-row-first{
			width: 100% !important;
		}

		.sppb-section .sisvel_figures{
			padding: 40px 0 !important;
		}

		.technology_areas img {
    width: 50% !important;
}

.insideNews, .itemBody {
    padding: 0;
}

.contacts-item {
    margin-left: -25px !important;
}


.technology_areas_container{
    display: block;
    overflow: auto;
    float: none;
    clear: both;
    text-align: center;
    margin: 40px 0;
}

.technology_areas_half{
  width: 100%;
  float: none;
  padding: 0 20px;
}

.technology-content-container{
  display: block;
}

.technology_areas_half:first-child{
  border-right: 0;
}

.technology_areas_half:first-child .technology-image{
float: none;
margin-right: auto;
}

.technology_areas_half:last-child .technology-image{
float: none;
margin-left: auto;
}

.technology-image{
    display: block;
    width: 50%;
    margin: 20px auto;
}

.technology-image > div{
  display: table;
}

.technology-image img{
  display: block;
  vertical-align: top;
  width: 100% !important;
  margin-bottom: 20px;
}

.technology-content{
    display: table;
    vertical-align: top;
}

/*#buyers-sellers-bg {
    background-image: none
}
*/

  .contacts-item.affiliates {
    display: flex !important;
}

  .contacts-item.affiliates > div, .contacts-item > div {
    margin: 10px auto;
}

	.slideshow_homepage a {
    margin-top: 105px !important;
}

article.item .row.row-flex{
  display: block;
  justify-content: center;
}




}


/* iPhone/Smartphone ~ Landscape */
@media only screen and (min-device-width: 480px) and (max-device-width: 767px) {

		#sp-top-mobile{
		display: block;
		}

		.aboutus_icns .home_icns {
		display: inline-block;
		width: 50%;
		float: left;
		height: 230px;
		/* margin: 20px 0; */
		vertical-align: top;
		margin-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		}

		.sisvel_figures .sppb-col-sm-3 {
		width: 50%;
		float: left;
		clear: none;
		}

		.sisvel_figures .sppb-col-sm-3:last-child {
		width: 39%;
		}

		.staff_icns {
		padding: 20px 0;
		width: 50%;
		float: left;
		}

		.how-we-work_list {
		height: auto;
		margin: 20px auto;
		width: 50%;
		float: left;
		}

		.sisvel_mission .mission-left {
		width: 100%;
		float: left;
		padding: 0 100px;
		}

		.licensing-programs-icon {
		width: 33.3%;
		float: left;
		}

		.licensing-programs-icon:first-child{
		display: block !important;
		clear: both;
		float: none;
		margin: 0 auto;
		}

		.licensing-programs-icon h4 {
		height: 72px;
		font-size: 18px;
		font-weight: 400;
		}

		#sp-below-content {
		padding-top: 40px;
		height: auto;
		display: block;
		vertical-align: middle;
		}

		.aboutus_icns .home_icns {
		height: auto; 
		}

		.area-of-interest_icns{
		width: 50%;
		float: left;
		padding: 10px;
		}

		.news_events .itemContainer {
		display: block;
		width: 50%;
		padding: 10px;
		height: 100%;
		margin: 20px 0;
		position: relative;
		float: left;
		clear: none;
		overflow: auto;
		border-bottom: 0;
		}

		.contacts-slider .uk-cover-background, .contacts-item .uk-overlay {
    		background-size: contain !important;
		}

		#sp-top-mobile{
			padding: 0 !important;
		}

		.contacts-slider{
			padding-bottom: 40px;
		}

		.contacts-slider li{
			border-bottom:0 !important;
		}
		/*#buyers-sellers-bg {
		    margin: 20px 0;
		    background-image: url(/images/sisvel/ip-commercialization-platform/ip-commercialization-buyers-and-sellers.png);
		    background-repeat: no-repeat;
		        background-position: 48% 10%;
		    background-size: 20%;
		}
		*/

		.contacts-item.affiliates > div, .contacts-item > div {
		    margin: 20px auto;
		    float: left;
		    display: inline-block;
		    text-align: center;
		}
		div.modal.fade.in{
	      top: 0;
	      display: block;
	    }

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, not all{
#sp-header .sp-retina-logo {
    width: 100%;
}

}

@media screen and (max-width: 765px){
	.sisvel-blog .items-row .row > .col-md-4{
		-ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
	}
	.items-leading .item > .row{
		flex-direction: column;
	}
	.items-leading .item > .row .col-xs-12{
		 flex: 0 0 100%;
	}
}